
U++ - Bug #200

Problems with ColorPopUp

11/29/2011 08:07 AM - Miroslav Fidler

Status: Approved Start date: 11/28/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=6033&#38;start=0&#38;S=3133f11cbcc9bd7bef8df6358b0f6a02

History

#1 - 12/16/2011 08:57 AM - Miroslav Fidler

- Category set to General

- Assignee set to Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 12/16/2011 09:47 AM - Miroslav Fidler

- Status changed from New to Approved
